---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T23:49:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://874debfb-2d9a-48be-ade6-a70d3350bce0"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.releng-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.repository-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.target-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.top-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.runtime.notation.sdk-1.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation.sdk-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation.source-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.tests.runtime.notation-1.13.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.plugins-org.eclipse.gmf.runtime.notation-1.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.notation.plugins-org.eclipse.gmf.runtime.notation.edit-1.8.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gmf.tests.runtime.notation-org.eclipse.gmf.tests.runtime.notation-1.8.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.releng-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.notation.releng"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.repository-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.notation.repository"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.target-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.notation.target"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.notation.top-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.notation.top"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation-org.eclipse.gmf.runtime.notation.sdk-1.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation.sdk"
  summary: "NONE"
  versionInfo: "1.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation.sdk-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation.sdk"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.runtime.notation.source-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation.source"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.features-org.eclipse.gmf.tests.runtime.notation-1.13.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.tests.runtime.notation"
  summary: "NONE"
  versionInfo: "1.13.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.plugins-org.eclipse.gmf.runtime.notation-1.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation"
  summary: "NONE"
  versionInfo: "1.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.notation.plugins-org.eclipse.gmf.runtime.notation.edit-1.8.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.runtime.notation.edit"
  summary: "NONE"
  versionInfo: "1.8.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gmf.tests.runtime.notation-org.eclipse.gmf.tests.runtime.notation-1.8.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gmf.tests.runtime.notation"
  summary: "NONE"
  versionInfo: "1.8.1-SNAPSHOT"
